//台账统计
import request from "@/utils/request";

//监测终端统计单位图表
export function Classification() {
    return request({
        url: "/api1/Indicator/Classification",
        method: "post",
    });
}
export function figure() {
    return request({
        url: "/system-boot/census/getFigure",
        method: "get",
    });
}
export function getMonitorStatisticsD(data) {
    return request({
        url: "/harmonic-boot/rMpHarmonicReportD/getMonitorStatisticsD",
        method: "post",
        data: data,
    });
}
export function getMonitorEventCount(data) {
    return request({
        url: "/event-boot/eventMonitorReport/getMonitorEventCount",
        method: "post",
        data: data,
    });
}
export function getEventRiseDistribution(data) {
    return request({
        url: "/event-boot/eventMonitorReport/getEventRiseDistribution",
        method: "post",
        data: data,
    });
}
export function getEventDipShortDistribution(data) {
    return request({
        url: "/event-boot/eventMonitorReport/getEventDipShortDistribution",
        method: "post",
        data: data,
    });
}